BODY{

SCROLLBAR-3DLIGHT-COLOR:#9FCAF3;
SCROLLBAR-ARROW-COLOR:#ffffff;
SCROLLBAR-DARKSHADOW-COLOR:#3E8ACE;
SCROLLBAR-FACE-COLOR:#B7D2EF;
SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
SCROLLBAR-SHADOW-COLOR:#FFFFFF;
SCROLLBAR-TRACK-COLOR:#ffffff
}
.td1         { background-color: #2FA0FF; background-image: 
               url('img_mri/bg1.gif') }
.td2         { background-color: #BDC8D2; background-image: 
               url('img_mri/bg2.gif') }
.td3         { background-image: 
               url('img_mri/bg3.gif') }
.td4         { background-image: 
               url('img_mri/bg4.gif') }
.td5         { background-image: 
               url('img_mri/bg5.gif') }
.td6         { PADDING-TOP: 10px; }
.td7         { background-image: 
               url('img_mri/bg7.gif') }
.td77         { background-image: 
               url('img_mri/bg77.gif') }
.it1 {
        PADDING-LEFT: 0px;
		PADDING-TOP: 9px;
        }
.it2 {
PADDING-RIGHT: 51px;
        PADDING-LEFT: 0px;
		PADDING-TOP: 26px;
        }
.left1 {
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 7px;
        PADDING-TOP: 7px;
        PADDING-LEFT: 7px;
        }
.left11 {
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0070A7;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 4px;
        PADDING-LEFT: 31px;
        }
.left11 a{
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2B81AE;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;   
        }
.left11 a:hover{
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.left12 {
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 5px;
        PADDING-LEFT: 8px;
        }
.left13 {
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 2px;
        PADDING-LEFT: 8px;
        }
.left131 {
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0078C3;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.content {
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 23px;
        PADDING-TOP: 7px;
        PADDING-BOTTOM: 0px;
        PADDING-LEFT: 27px;
        }
.content a{
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #2D5694;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;   
        }
.content a:hover{
		FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
		
		
.cen1 {
		FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #555555;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }

.cen2 {
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2B81AE;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-BOTTOM: 7px;
        PADDING-LEFT: 6px;
        }
.cen2 a{
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2B81AE;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;   
        }
.cen2 a:hover{
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.cen3 {
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		PADDING-LEFT: 6px;
        }
.cen4 {
		FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #589CC1;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		PADDING-TOP: 5px;
		PADDING-LEFT: 14px;
        }
.td8         { background-image: 
               url('img_mri/td8.gif') }
.td9         { background-color: #F1F5F9 }


.td3 a{
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		text-decoration:none;
        }
.td3 a:hover{
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		text-decoration:none;
        }

input,textarea{
border:1px;
border-style:solid;
border-color:#003399;
		FONT-SIZE: 11px; COLOR: #000000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		PADDING-LEFT: 5px;
    
}
.button{
border:1px;
FONT-WEIGHT: bold;
border-style:solid;
border-color:#003399;
background-color:#012363;
		FONT-SIZE: 11px; COLOR: #ffffff;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
		PADDING-LEFT: 5px;
    
}				
